Component Task list for 2.46 w/ Win 2K + Exch 5.5

Unanswered Question
Sep 13th, 2001
User Badges:

If you are installing a Unity 2.46 with Voice mail only, no unified messaging, on a Windows 2000 with exchange 5.5, what software must you purchase. I have looked through the documentation and I cannot see it specified.<br><br>

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Anonymous (not verified) Thu, 09/13/2001 - 07:31
User Badges:

From the 2.4.6 Installation Guide:

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/unity24/inst/inst246.pdf

Requirements for a component system
A server that meets Unity specifications.
Installation discs for Microsoft Windows NT Server 4.0 or
Windows 2000. For Windows NT, you also need Service
Pack 6a.
Installation discs for Microsoft Exchange Server (Standard
Edition) version 5.5 or for Voice Mail Run-Time Edition of
Exchange Server, and the necessary Client Access Licenses.
You also need Service Pack 4.
Microsoft Data Access Components version 2.5 or later
(available on the Unity installation discs).
Microsoft Internet Explorer version 5.0 or later.
Symantec ® pcAnywhere ® version 9.0 or later.

Scott Morgan
Cisco Systems TAC

Actions

This Discussion